.container-2 {
  text-align: center;
  background-color: #E8F5E9;
  display: flex;
  justify-content: space-around;
}

.features {
  padding: 25px;
  flex-basis: 30%;
  background-color: white;
  margin: 30px 0 30px;
}

i {
  color: #EF6C00;
  font-size: 300%;
}

p {
  padding-top: 20px;
}

/*# sourceMappingURL=custom.css.map */
